FAQs > Problems with Postcode in Basket

We have had a few phone calls from customers having problems when entering their postcodes in the basket.
 
The problem seems to only occur on older internet browsers that have not been updated.

Whilst our tech wizards sort these issues out we strongly recommend that you download the latest versions of your browser.

The two most common ones are internet explorer (Microsoft) and Firefox (Mozilla). Both are free to download and will fix the problems straight away. These browsers are also much safer than using older versions.
 
Click on the links below to download the latest versions for free and you'll benefit from better browsing across the whole internet.
 
 
IE8 Download
 
 
Firefox Download

 

My Basket

Your basket is empty